DBBenutzer=spielserveru
DBPasswort=LTSpielServerPW
DBName=koljadb
DBIP=127.0.0.1
DBPort=5432
ServerName=Test
ServerPort=49136
ServerIP=192.168.178.20
AdminServerPort=49135
Aktiv=FALSE
MaxClients=50
MaxSpiele=50
